
Redmine - Defect #3084

Email Footer Signature Convention

2009-03-31 18:08 - Fabian Buch

Status: Closed Start date: 2009-03-31

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: Email notifications Estimated time: 1.00 hour

Target version: 0.8.3   

Resolution: Fixed Affected version:  

Description

Currently redmine mails uses a random number of dashes. By convention is should be "-- " though:

http://tools.ietf.org/html/rfc3676#section-4.3

(a single line consisting of exactly two hyphens, followed by a space, followed by the end of line)

Many mail clients use this to display the signature in a different color.

Associated revisions

Revision 2645 - 2009-04-02 19:37 - Jean-Philippe Lang

Email footer signature convention (#3084).

History

#1 - 2009-04-02 08:57 - Fabian Buch

- File mail_plaintext_correct_footer_convetin.patch.diff added

- % Done changed from 0 to 100

Attached patch resolves this.

#2 - 2009-04-02 19:32 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Patch applied in r2645. Thanks for pointing this out.

#3 - 2009-04-05 13:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2651.

Files

mail_plaintext_correct_footer_convetin.patch.diff 344 Bytes 2009-04-02 Fabian Buch
